<?php

namespace App\Modules\WebContactMessageDetail\Application\Create;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class CreateWebContactMessageDetailResponse implements Response
{
    public function __construct(private $response)
    {
    }

    public function response()
    {
        return $this->response;
    }
}
